/*
Theme Name: Threads - USSPI
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Threads theme. You should activate and modify this theme instead of Threads. Doing so allows you to modify this child theme while allowing automatic upgrades for Threads.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.26
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, theme options, multiple layouts, multiple color schemes, responsive
Text Domain: it-l10n-Builder-Threads
Domain Path: /lang/
Template: Builder-Threads
*/


/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100%;
}
body {
	color: #484848;
	font-family: Georgia, Constantia, 'Times New Roman', Arial, serif;
	font-size: 100%;
	line-height: 1.7;
}
input, select, textarea, button {
	font-family: Georgia, Constantia, 'Times New Roman', Arial, serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}


/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}


/*********************************************
	Main Background
*********************************************/
body {
	background: #FFFFFF;
}


/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #44758e;
	text-decoration: none;
}
a:hover {
	color: #44758e;
	text-decoration: underline;
}
a:focus {
	color: #255a8b;
}


/*********************************************
	Button Styles
*********************************************/

.btn,
.more-link,
.comment-reply-link,
.loop-utility a,
input[type="submit"],
input[type="button"],
input[type="reset"],
button {
	padding: .5em 1em;
	background: #004b8e;
	border: 1px solid #B23E33;
	-webkit-box-shadow: inset 0 1px 0 #C49176;
	box-shadow: inset 0 1px 0 #C49176;
	color: #EFEFEF;
	text-decoration: none;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
	text-decoration: none;
}
.btn:hover,
.more-link:hover,
.comment-reply-link:hover,
.loop-utility a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
button:hover {
	background: #883028;
	color: #FFFFFF;
	border-color: #561E19;
	-webkit-box-shadow: inset 0 1px 0 #9B735E;
	box-shadow: inset 0 1px 0 #9B735E;
	text-decoration: none;
}
input[type="submit"],
input[type="button"],
input[type="reset"],
button {
	cursor: pointer;
	font-size: 1em;
	font-weight: normal;
}


/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	color: #111111;
	font-family: Georgia, Constantia, 'Times New Roman', Arial, serif;
	font-weight: bold;
}
h1 {
	font-size: 2em;
	letter-spacing: -1px;
	line-height: 1.5;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
h2 {
	font-size: 1.7em;
	line-height: 1.75;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1em;
}
h6 {
	font-style: italic;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}


/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	margin-top: 0;
}

/*********************************************
	Default Module Styling
*********************************************/

.builder-module {
	border-top: none;
	border-bottom: none;
}
.builder-module-background-wrapper {
	background: #FFFFFF;
	margin-top: 0;
}
.builder-module-top-background-wrapper {
	margin-top: 10px;
}
.builder-module-last-background-wrapper {
	margin-bottom: 0;
}
.builder-module-outer-wrapper {
	margin: 0;
}
.builder-module-element {
	margin: 0;
	margin-bottom: 0 !important;
}
.left .builder-module-element {
	margin-right: 5em;
}
.right .builder-module-element {
	margin-left: 5em;
}
.middle .builder-module-element {
	margin: 0 5em;
}

.builder-container-outer-wrapper {
	margin-top: 0;
}


/*********************************************
	Module Stacking
*********************************************/

.builder-module-after-widget-bar-background-wrapper,
.builder-module-after-footer-background-wrapper,
.builder-module-after-navigation-background-wrapper {
	margin-top: 3em;
}

/*********************************************
	All Sidebars
*********************************************/

.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
	margin: 0;
	margin-bottom: 3em;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1.5em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1.5em;
}
.builder-module-sidebar .widget {
	color: #494949;
	margin: 0;
	padding: 0;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	font-family: Georgia, Constantia, 'Times New Roman', Arial, serif;
	background: none;
	color: #333333;
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1;
	margin: 0 0 1em 0;
	padding: 0;
}
.builder-module-sidebar h4.widget-title a {
	color: #484848;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}


/*********************************************
	Header Module
*********************************************/


.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	text-decoration: none;
	display: none;
}
.site-title a:hover,
.site-tagline a:hover {
	color: #000000;
}

.site-title {
	margin: 0;
}

.site-tagline {
	margin: 0;
}
.site-tagline,
.site-tagline a {
	color: #666666;
}



/*********************************************
	Navigation Module
*********************************************/

.builder-module-navigation {
	background: #004b8e;
	display: block;
	font-size: 1em;
	line-height: 2;
	width: 100%;
}
.builder-module-navigation .builder-module-element {
	padding: 0;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a {
	background: #004b8e;
	color: #ffffff;
	font-size: 1em;
	font-weight: normal;
	padding: 0.5em 1.5em;
	text-decoration: none;
	font-family: Georgia, Constantia, 'Times New Roman', Arial, serif;
	border-left: 1px solid #004b8e;
	border-right: 1px solid #004b8e;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.builder-module-navigation .current_page_item > a,
.builder-module-navigation .current-cat > a,
.builder-module-navigation .current-menu-item > a,
.builder-module-navigation .menu > .current_page_ancestor > a {
	color: #FFFFFF;
	/* box-shadow: inset 0 -5px 0 #004b8e; */
}
.builder-module-navigation .current_page_ancestor > ul > a {
	box-shadow: none;
	background: blue;
}
.builder-module-navigation li a:hover {
	background: #333333;
	color: #FFFFFF;
}
/* second level stuff */
.builder-module-navigation li ul {
	border: 0;
	border-bottom: 0;
	width: 14em;
	font-style: italic;
}
.builder-module-navigation li li {
	border-bottom: .1em solid #000000;
	width: 14em;
}
.builder-module-navigation li li a {
	float: none;
	padding: 0.3em 1.5em;
}
.builder-module-navigation li ul ul {
	margin: -2.6em 0 0 14em;
}

/* extend navigation bar color to full width */
.builder-module-navigation-background-wrapper {
	background-color: #004b8e;
}



/*********************************************
	Alternate (Light) Navigation Module
*********************************************/

.builder-module-navigation-light {
	background: #EDEDED;
	display: block;
	font-size: 1em;
	line-height: 2;
	width: 100%;
}
.builder-module-navigation-light .builder-module-element {
	padding: 0;
}
.builder-module-navigation-light ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation-light ul * {
	margin: 0;
}
.builder-module-navigation-light li {
	padding: 0;
}
.builder-module-navigation-light li a {
	background: #EDEDED;
	color: #595959;
	font-size: 1em;
	font-weight: normal;
	padding: 1em 1.5em;
	text-decoration: none;
	text-transform: uppercase;
	border-left: 1px solid #DEDEDE;
	border-right: 1px solid #FFFFFF;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.builder-module-navigation-light .current_page_item > a,
.builder-module-navigation-light .current-cat > a,
.builder-module-navigation-light .current-menu-item > a,
.builder-module-navigation-light .menu > .current_page_ancestor > a {
	color: #D96F65;
	box-shadow: inset 0 -5px 0 #004b8e;
}
.builder-module-navigation-light .current_page_ancestor > ul > a {
	box-shadow: none;
}
.builder-module-navigation-light li a:hover {
	background: #2C2929;
	color: #FFFFFF;
}
/* second level stuff */
.builder-module-navigation-light li ul {
	border: 0;
	border-bottom: 0;
	width: 14em;
}
.builder-module-navigation-light li li {
	border-bottom: .1em solid #DEDEDE;
	width: 14em;
}
.builder-module-navigation-light li li a {
	float: none;
	padding: .3em 1.5em;
}
.builder-module-navigation-light li ul ul {
	margin: -2.6em 0 0 14em;
}

/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar-background-wrapper {
	background: #211F1F;
}
.builder-module-widget-bar {
	padding-top: 2em;
}
.builder-module-widget-bar .widget,
.builder-module-widget-bar .widget a,
.builder-module-widget-bar h4.widget-title,
.builder-module-widget-bar h4.widget-title a {
	color: #ACACAC;
}
.builder-module-widget-bar .widget a:hover {
	color: #EFEFEF;
}
.builder-module-widget-bar .builder-module-sidebar .middle .widget {
	margin-left: .75em;
	margin-right: .75em;
	padding: 0;
}

/*********************************************
	Footer Module
*********************************************/

.builder-module-footer-background-wrapper {
	background: #ffffff;
}
.builder-module-footer {
	padding-top: 1em;
	text-align: center;
}
.builder-module-footer .builder-module-element {
	color: #525252;
	font-size: .9em;
}
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #525252;
	text-decoration: none;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: underline;
}
.builder-module-footer-background-wrapper.builder-module-top-background-wrapper,
.builder-module-footer-background-wrapper.builder-module-after-widget-bar-background-wrapper {
	margin-top: 0;
}


/*********************************************
	Image Module
*********************************************/

.builder-module-image img {
	margin: 0;
}


/*********************************************
	HTML Module
*********************************************/

.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}


/*********************************************
	HTML Module (Red Callout)
*********************************************/

.builder-module-html-red-callout .builder-module-element {
	background: #004b8e;
	color: #FEFEFE;
	font-size: 2em;
	line-height: 1;
	text-align: center;
	padding: 1.5em;
	text-transform: uppercase;
	margin-bottom: 1.5em !important;
}


/*********************************************
	Content Module
*********************************************/

.builder-module-content .builder-module-element {
	overflow: hidden;
}
.builder-module-content .hentry {
	margin-bottom: 1.5em;
}

.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}

.entry-title {
	font-family: Georgia, Constantia, 'Times New Roman', Arial, serif;
	clear: both;
	color: #262626;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 1;
	margin-bottom: .56em;
}
.entry-title a {
	color: #262626;
	font-size: 1em;
	text-decoration: none;
}
.entry-title a:hover {
	color: #AAAAAA;
}
.hentry .entry-meta-wrapper {
	border-top: 1px solid #CECECE;
	border-bottom: 5px solid #004b8e;
	line-height: 1;
}
.hentry .entry-meta {
	display: block;
	float: left;
	color: #848484;
}
.hentry .entry-meta a {
	color: #848484;
	text-decoration: none;
}
.hentry .entry-meta a:hover {
	text-decoration: underline;
}
.hentry .entry-meta.author-wrap {
	width: 23%;
	border-right: 1px solid #CECECE;
	padding: 1em 0 1em .5em;
}
.hentry .entry-meta.comments-wrap {
	text-align: center;
	width: 23%;
	border-right: 1px solid #CECECE;
	padding: 1em 0;
}
.hentry .entry-meta.date {
	float: right;
	text-align: right;
	width: 50%;
	padding: 1em .5em 1em 0;
}
.hentry .entry-footer {
	display: block;
}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
	margin: 0 0 1.5em 0;
}

.entry-content {
	clear: both;
	margin-top: 1.5em;
}
.loop-title {
	font-size: 1.75em;
	line-height: 1;
	margin-top: 0;
	font-weight: normal;
	margin-bottom: .875em;
}

/*********************************************
	Alternate Content Module (Dark Sidebar)
*********************************************/


.builder-module-content-dark-sidebar .builder-module-sidebar {
	background: #2C2929;
	padding-top: 3em;
	margin-bottom: 3em !important;
}
.builder-module-content-dark-sidebar .builder-module-sidebar .widget-background-wrapper {
	margin: 0 1.5em;
	margin-bottom: 3em;
}
.builder-module-content-dark-sidebar .builder-module-sidebar .widget-wrapper-left .widget {
	margin: 0;
}
.builder-module-content-dark-sidebar .builder-module-sidebar .widget-wrapper-right .widget {
	margin: 0;
}
.builder-module-content-dark-sidebar .builder-module-sidebar .widget,
.builder-module-content-dark-sidebar .builder-module-sidebar h4.widget-title,
.builder-module-content-dark-sidebar .builder-module-sidebar .widget a {
	color: #ACACAC;
}


/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/

.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	background: #FFFFFF;
	border: 1px solid #CFCFCF;
	display: inline-block;
	margin: 0 1.5em 1.5em 0;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	line-height: 1;
	margin: 0;
	padding: 10px 5px 5px 5px;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {
	background: #FFFFFF;
	border: 1px solid #CFCFCF;
	padding: 5px;
}
.hentry .alignright {
	margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
	margin: 0 1.5em 1.5em 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.5em auto;
}

.hentry .wp-caption {
	background: #FFFFFF;
	border: 1px solid #CFCFCF;
	padding: 5px;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
}

.hentry .wp-caption-text {
	line-height: 1;
	margin: 0;
	padding: 10px 5px 5px 5px;
}


/*********************************************
	Post Meta Styles, if needed
*********************************************/

.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
}

.entry-footer {
	/* border-top: .1em solid #D7D7D7; */
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 1em;
	padding-top: 1em;
}
.entry-footer .alignright {
	margin-bottom: 1.5em;
}
.EXIF table {
	margin: 1.5em auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}


/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	clear: both; /* To clear any floats */
}
.loop-utility a {
	/* display: block; */
	float: left;
}

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
	float: left;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

.wp-pagenavi .previouspostslink {
	background-color: white;
	border: 1px solid #BFBFBF;
	color: black;
}

.wp-pagenavi .smaller {
	background-color: white;
	border: 1px solid #BFBFBF;
	color: black;
}

.wp-pagenavi .larger {
	background-color: white;
	border: 1px solid #BFBFBF;
	color: black;
}

.wp-pagenavi .nextpostslink {
	background-color: white;
	border: 1px solid #BFBFBF;
	color: black;
}

.wp-pagenavi .last {
	background-color: white;
	border: 1px solid #BFBFBF;
	color: black;
}

.wp-pagenavi .first {
	background-color: white;
	border: 1px solid #BFBFBF;
	color: black;
}


/*********************************************
	Comment Styles
*********************************************/

#comments {
	margin: 3em 0 1.5em 0;
	padding: 0;
}
#comments ol.commentlist {
	background: transparent;
	margin: 1.5em 0;
	padding: 0;
}
#comments ul.children {
	margin: 0 1.5em;
}
#comments .vcard {
	line-height: 1;
	margin-bottom: 0;
}
#comments .vcard a {
	text-decoration: none;
}
#comments .vcard .avatar {
	display: block;
	float: left;
	margin: 0 .75em 0 0;
}
#comments .fn {
	font-style: normal;
	font-size: 1.5em;
	display: inline-block;
	margin-top: .25em;
}
#comments .fn a {
	text-decoration: none;
}
#comments .comment-meta {
	color: #838383;
	margin-bottom: 1.5em;
}
#comments .comment-meta a {
	color: #838383;
	text-decoration: none;
}
#comments li.comment {
	border: 1px solid #CECECE;
	clear: both;
	list-style-type: none;
	margin: 1.5em 0;
	overflow: hidden;
}
#comments li .comment-body {
	margin: 1.5em;
}
#comments blockquote {
	margin: 1.5em;
}

#respond {
	margin-top: 3em;
	overflow: visible !important;
}
.comment #respond {
	border: 1px solid #999999;
	margin: 1.5em 1.5em 1.5em 1.5em;
	padding: 0 1.5em 1.5em 1.5em;
}
#respond h3 {
	margin-bottom: 0;
}
#comments .comment-reply-link {
	font-size: .8em;
}
#respond .cancel-comment-reply a {
	display: block;
	margin: 0;
}
#commentform label {
	margin-left: 1em;
}
#commentform input[type="text"] {
	width: 20em;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 100%;
}
#commentform .comment-submit-wrapper {
	margin-bottom: 0;
}



/*********************************************
	Text elements
*********************************************/

p {
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
blockquote {
	color: #9A9A9A;
	font-size: 1.2em;
	font-style: normal;
	margin: 1.5em;
	padding: 0 0 0 1.2em;
	border-left: 5px solid #004b8e;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
strong {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}


/*********************************************
	Lists
*********************************************/

ul, ol {
	list-style-position: outside;
	margin: 0 0 0 1.5em;
	padding: 0;
}
.entry-content > ul,
.entry-content > ol {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: 1.6em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}


/*********************************************
	Tables
*********************************************/

table {
	background: #F3F3F3;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	background: #E8E8E8;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	line-height: 1.5;
}
th, td, caption {
	padding: .75em;
}
tr:nth-child(2n) th {
	background: #F6F6F6;
}
tr:nth-child(2n) td {
	background: #FFFFFF;
}
tfoot {
	font-style: italic;
}
caption {
	background: #EEEEEE;
}


/*********************************************
	Misc classes
*********************************************/

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}


/*********************************************
	Default styling for forms
*********************************************/

label {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
}


/*********************************************
	Form fields
*********************************************/

input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding: 5px;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
textarea {
	width: 30em;
	height: 20em;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
/*	position: relative;
	top: .25em;*/
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0 !important;
	padding: .2em .5em;
}


/*********************************************
	Success, notice and error boxes
*********************************************/

.error, .notice, .success {
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	color: #514721;
}
.success {
	background: #E6EFC2;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}


/*********************************************
	Widget Styling
*********************************************/

.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
}
.widget_rss .rss-date {
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}


/*********************************************
	Social Tabs
*********************************************/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}


/*********************************************
	The Obligatory WP Styles
*********************************************/

.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}


/*********************************************
	Search Input Styling
*********************************************/


#searchform {
	position: relative;
}
#searchform input[type="text"] {
	font-size: 1em;
	display: block;
	width: 75%;
	margin: 0;
	padding: .75em;
	border: 1px solid #CECECE;
	background: #FFFFFF;
	color: #494949;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
#searchform input[type="text"]:focus {
	border-color: #E6928A;
	box-shadow: inset 0 0 5px #E6B1AD;
}
#searchform input[type="submit"] {
	text-decoration: none;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 1em;
	display: block;
	width: 25%;
	margin: 0;
	padding: .75em 1em;
}
.widget_search input[type="submit"]:hover {
	cursor: pointer;
}

label .required {
	color: #DD4D3F;
}


/*********************************************
	Input Styling
*********************************************/

input[type="color"],
input[type="email"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
input[type="number"],
input[type="date"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="week"],
input[type="month"],
textarea {
	font-size: 1em;
	margin: 0;
	padding: .75em;
	border: 1px solid #CECECE;
	background: #FFFFFF;
	color: #494949;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
input[type="color"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="url"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="week"]:focus,
input[type="month"]:focus,
textarea:focus {
	border-color: #E6928A;
	box-shadow: inset 0 0 5px #E6B1AD;
}

/*********************************************
	Colorbox
*********************************************/
#cboxOverlay {
	position: fixed;
	z-index: 999998;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #000000;
}
#colorbox,
#cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999999;
	overflow: hidden;
}
#colorbox {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999999;
	overflow: hidden;
}
#colorbox img {
	width: auto !important;
	height: auto !important;
	max-width: 80% !important;
	max-height: 80% !important;
	margin-top: 5% !important;
	padding: 3em;
	background: #FFFFFF;
}
#colorbox #cboxContent {
	position: relative;
}
#colorbox #cboxContent #cboxPrevious,
#colorbox #cboxContent #cboxNext,
#colorbox #cboxContent #cboxClose {
	position: absolute;
	display: block;
	cursor: pointer;
	width: 48px;
	height: 48px;
	text-indent: -9999px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transition: opacity .2s ease;
	-moz-transition: opacity .2s ease;
	-ms-transition: opacity .2s ease;
	-o-transition: opacity .2s ease;
	transition: opacity .2s ease;
}
#colorbox #cboxContent #cboxPrevious:hover,
#colorbox #cboxContent #cboxNext:hover,
#colorbox #cboxContent #cboxClose:hover {
	opacity: .6;
}
#colorbox #cboxContent #cboxPrevious,
#colorbox #cboxContent #cboxNext {
	top: 45%;
}
#colorbox #cboxContent #cboxPrevious {
	left: 10em;
	background-image: url('images/left-arrow-icon.png');
}
#colorbox #cboxContent #cboxNext {
	right: 10em;
	background-image: url('images/right-arrow-icon.png');
}
#colorbox #cboxContent #cboxClose {
	top: 0;
	left: 0;
	background-image: url('images/close-icon.png');
}
#colorbox #cboxContent #cboxSlideshow {
	position: absolute;
	top: -0.2em;
	right: 0;
	font-size: 1em;
	color: #93a1a1;
}
#colorbox #cboxContent #cboxError {
	padding: 50px;
}
#colorbox #cboxContent #cboxTitle {
	position: absolute;
	top: -0.5em;
	left: 0;
	right: 0;
	text-align: center;
	color: #93A1A1;
	font-size: 1.5em;
}
#colorbox #cboxContent #cboxCurrent {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	color: #93a1a1;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
}
#colorbox #cboxContent.gallery {
	background: transparent;
}
#colorbox .cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
}
#colorbox .cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
	background: #012a36;
}

/*********************************************
	Gravity Forms Styling
*********************************************/

.builder-module .gform_wrapper input,
.builder-module .gform_wrapper textarea {
	border-radius: 0;
}
.builder-module .gform_wrapper input[type="submit"],
.builder-module .gform_wrapper input[type="button"] {
	font-size: .85em;
	padding: .7em 1em !important;
	background: #004b8e;
	color: #EFEFEF;
	border: 0;
	cursor: pointer;
}
.builder-module .gform_wrapper input[type="submit"]:hover,
.builder-module .gform_wrapper input[type="button"]:hover {
	border: 0;
}
.builder-module .gform_wrapper .ginput_container input {
	margin-left: 2px !important;
	margin-top: 4px !important;
}

/*********************************************
	USSPI custom additions
**********************************************/
.builder-module-1 {
	height: 63px;
}

.builder-module-1 .builder-module-block-outer-wrapper {
	height: 71px;
}

.builder-module-1 img {
	padding-top: 0px;
	padding-bottom: 0px;
}

/* style the home page top widget bar */
.builder-module-widget-bar-background-wrapper {
	margin: 0;
	background-color: #44758e;
}

#builder-module-540aacb284766 .widget-wrapper-left {
	height:150px;
}
#builder-module-540aacb284766 .widget-wrapper-middle {
	height:150px;
}
#builder-module-540aacb284766 .widget-wrapper-right {
	height:150px;
}

/* style the home page ifttt information */

#builder-module-5411325d72ebf-background-wrapper .ifttt-title {
	font-size: 22px;;
	font-weight: bold;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	line-height: 26px;
	margin-bottom:22px;
}
#builder-module-5411325d72ebf-background-wrapper .ifttt-excerpt {
	font-size: 14px;
	line-height: 20px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
#builder-module-5411325d72ebf-background-wrapper .ifttt-date-posted {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.8em;
	font-style: italic;
	color:#333333;
}
#builder-module-5411325d72ebf-background-wrapper .ifttt-block {
	background-color: #FFFFFF;
	padding:4px;
	padding-left:10px;
	border-bottom-width: 1px;
	border-bottom-color: #cccccc;
	border-bottom-style: outset;
	border-right-width: 1px;
	border-right-color: #eeeeee;
	border-right-style: outset;
}


#post-385 .entry-title {
	display:none;
}
#post-385 .et_lb_widget_area {
	border-top:0;

}


#builder-container-540a55b682c6b {
	background-color:#44758e;
}

#builder-module-5411325d72ebf-background-wrapper {
	background-color: #eeeeee;

}

/* Subscribe button on pop-up */

#megasubscribepopup_submit {
background-color: blue;
font-family: arial, verdana;
font-size: 34px;
line-height: 20px;
}

.popup-text {
	font-family: Georgia, Constantia, 'Times New Roman', Arial, serif;
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 16px;
}

/* Recommended reading page */

#builder-module-540aa9410536e .ifttt-title {
	font-weight: bold;
}
#builder-module-540aa9410536e .ifttt-excerpt {

}

#builder-module-540aa9410536e .ifttt-date-posted {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.8em;
	font-style: italic;
	color:#333333;
}

.ifttt-sidebar-block .ifttt-excerpt {
	display: none;
}

/* recommended reading on projects pages */
#builder-module-540d49d832766 .ifttt-title {
	font-weight: bold;
}


#builder-module-540d49d832766 .ifttt-date-posted {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.8em;
	font-style: italic;
	color:#333333;
}

#builder-module-540d49d832766


/********* Leaders ***********************/
/* post thumbnail, name, title, bio */

#builder-module-540aa9410536e .hentry {

}

.leader-thumb  {
	float:left;
	clear: left;
	width: 38%;
	border: 1px solid #cfcfcf;
	padding: 2px;
	height: 120px;
	width: 120px;
	max-height: 120px;

}
.leader-thumb .attachment-thumbnail {
	border: 0 !important;
	margin: 0 !important;
}

.leader-name {
	float:right !important;
	clear: right !important;
	font-weight: bold;
	width: 68%;
}
.leader-title {
	font-weight: bold;
	color: black;
	float:right;
	clear: right;
	width: 68%;
}
.leader-board {
	clear: right;
	font-weight: bold;
	color: black;
	float:right;
	width: 68%;
}
.leader-bio {
	float:right;
	width: 68%;
	vertical-align: top;
	clear: right;
}

/************ Projects ****************/

.project-logo {
	float:left;
	clear: left;
	width: 35%;
}

.project-logo .wp-post-image {
	border: 0 !important;
	margin: 0 !important;
}

.project-title {
	font-family: Georgia, Constantia, 'Times New Roman', Arial, serif;
	clear: both;
	color: #262626;
	font-size: 1.5em;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 1;

	color: black;
	float:right;
	clear: right;
	width: 60%;
}

.project-excerpt {
	color: black;
	float:right;
	clear: right;
	width: 60%;
}
.project-excerpt p {
	margin:0;
}

/* style the individual projects page top widget bar */
#builder-module-540d49e85ebf1-background-wrapper {
	background-color: white;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0;
}

#builder-module-540d49e85ebf1 .widget-wrapper {
	height:110px;
}

/* style the individual projects page blue highlight widget bar */

#builder-module-540d49e85ebf1 .entry-title {
	display:none;
}

.project-page-promo {
	font-size: 32px;
	font-style: italic;
	padding-top: 0px;
	text-align: center;
	vertical-align: middle;
}
#builder-module-540e2c0685402-background-wrapper {
	height: 120px;
}

/* Style the widgets on the right */
/* this creates the top margin for the widgets, we need a dummy text widget to do it */
#text-16-background-wrapper  {
	margin: 22px;
}





/* style the individual projects page content area */
#builder-module-540d49d832766 .entry-title {
	display:none;
}

#builder-container-540d49d832734 .builder-module-background-wrapper {
	margin: 0 !important;
}

/*********** The DisplayBuddy video style for Online Safety *******/

.videoshowcase {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	font-style: italic;
}

.vsc-video-container {
	padding-right: 22px;
	padding-bottom: 22px;
}

/*********** Member article formatting *********/

.member-spotlight-excerpt {
	display: none;
}
.member-spotlight-column {
	float: left;
	width:25%;
}
.member-spotlight-image {
	margin-left:auto;
	margin-right:auto;
	width: 150px;
	height: 150px;
	padding:2px;
	border-style:solid;
	border-color: #fff;
	border-width: 6px;
	outline: black 1px;
	background: #aaa;
	-webkit-box-shadow: 1px 1px 4px #888;
	-moz-box-shadow: 1px 1px 4px #888;
	box-shadow: 1px 1px 4px #888;
}

.member-spotlight-name {
	font-size: 18px;
	font-weight: bold;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	line-height: 26px;
	margin-top:18px;
	margin-left: 3px;
	margin-right:3px;
	text-align: center;
}

/* IPG member profile bio area */
#builder-module-54e28ad462fcc-background-wrapper {
	background-color: white;
}

#builder-module-54dedcc5c5538-background-wrapper {
	background-color:white;
}

#builder-module-54dedcc5c5538-background-wrapper p {
	color: #888;
}
#builder-module-54dedcc5c5538-background-wrapper a {
	color: #004b8e;
	text-decoration: none;
}
#builder-module-54dedcc5c5538-background-wrapper a:hover {
	color: #004b8e;
	text-decoration: underline;
}
#builder-module-54dedcc5c5538-background-wrapper h4 {
	font-family: Georgia, Constantia, 'Times New Roman', Arial, serif;
	clear: both;
	color: #262626;
	font-size: 1.5em;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 1;
}

#builder-module-54dedcc5c5545-background-wrapper {
	background-color: #eee;
}

#builder-module-54dff3b34ef30-background-wrapper {
	background-color: #ddd;
}
#builder-module-54e00d955e4eb-background-wrapper {
	background-color: #ddd;
	height: 50px;
}

#builder-module-54dedcc5c5545-background-wrapper .widget-title {
	color: #000;
}
#builder-module-54e00d955e4eb-background-wrapper .widget-title {
	color: #000;
}

#builder-module-54dedcc5c5545-background-wrapper a {
	color: #666;
	text-decoration: none;
}
#builder-module-54dedcc5c5545-background-wrapper a:hover {
	color: #004b8e;
	text-decoration: underline;
}

#builder-module-54dff3b34ef30-background-wrapper .widget-title {
	color: #004b8e;
}
#builder-module-54dff3b34ef30-background-wrapper a {
	color: #444;
	text-decoration: none;
}
#builder-module-54dff3b34ef30-background-wrapper a:hover {
	color: #004b8e;
	text-decoration: underline;
}

.member-article-title {
	font-size: 22px;;
	font-weight: bold;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	line-height: 26px;
	margin-bottom:22px;
}
.member-article-excerpt {
	font-size: 14px;
	line-height: 20px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #777;
}
.member-article-date-posted {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.8em;
	font-style: italic;
	color:#333333;
}
.member-article-block {
	background-color: #FFFFFF;
	padding:4px;
	padding-left:10px;
	border-bottom-width: 1px;
	border-bottom-color: #cccccc;
	border-bottom-style: outset;
	border-right-width: 1px;
	border-right-color: #eeeeee;
	border-right-style: outset;
	margin-bottom: 20px;
}
/* from http://css-tricks.com/NetMag/FluidWidthVideo/Article-FluidWidthVideo.php */
#member-spotlight-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	margin-bottom: 50px;


	border-style:solid;
	border-color: #fff;
	border-width: 2px;
	outline: black 1px;
	background: #aaa;
	-webkit-box-shadow: 1px 1px 4px #888;
	-moz-box-shadow: 1px 1px 4px #888;
	box-shadow: 1px 1px 4px #888;
}
#member-spotlight-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ipg-recommended-title {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	margin-top:0px !important;
}
.ipg-recommended-excerpt {

}
.ipg-recommended-excerpt p {
	margin-top: 0px;
	margin-bottom: 0px;
}
.ipg-recommended-date-posted {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1em;
	font-style: italic;
	color:#333333;
}
/********* BBPRESS FORUMS **********/

#bbpress-forums a:hover {
	font-size: 2em !important;
}

/* remove edit this page and this post links */

.post-edit-link {
	display:none;
}


/********** Experts and Sites *****************/

/* style the experts page top widget bar */
#builder-module-540d0e5960113-background-wrapper {
	background-color: white;
}

#builder-module-540d0e5960113 h4 {
	color: black;
}


.expert-thumbnail {
	float:left;
	clear: left;
	width: 20%;
	max-height: 84px;
	max-width: 84px;
}

.expert-thumbnail .wp-post-image {
	border: 1 !important;
	margin: 0 !important;
}

.expert-name {
	font-family: Georgia, Constantia, 'Times New Roman', Arial, serif;
	clear: both;
	color: #262626;
	font-size: 1.5em;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 1;

	color: black;
	float:right;
	clear: right;
	width: 80%;
}



.builder-module-sidebar .expert-name {
	font-family: Georgia, Constantia, 'Times New Roman', Arial, serif;
	color: #262626;
	font-size: 1.5em;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 1;
	text-align: left;
	float:none;
}

/* Set individual expert page name to be in the right place */
#pluginbuddy_loopbuddy-3-background-wrapper .expert-name {
	/* float:right;
	clear: right; */
	width: 80%;
}

.expert-specialty {
	color: black;
	float:right;
	clear: right;
	width: 80%;
}
.expert-specialty p {
	margin:0;
}

.expert-bio {
	padding-top: 0px;
	color: black;
}

.expert-website {
	color:black;
	position: relative;
	padding-top: 80px;
	left: -83px;
}
.expert-website a {
	color: #44758e !important;
	text-decoration: none;
}
.expert-website a:hover {
	color: #44758e !important;
	text-decoration: underline;
}
.expert-website a:focus {
	color: #255a8b !important;
}
.expert-twitter {
	color:black;
	padding-top: 10px;

}
.expert-twitter a {
	color: #44758e !important;
	text-decoration: none;
}
.expert-twitter a:hover {
	color: #44758e !important;
	text-decoration: underline;
}
.expert-twitter a:focus {
	color: #255a8b !important;
}

.expert-facebook {
	color:black;
}
.expert-facebook a {
	color: #44758e !important;
	text-decoration: none;
}
.expert-facebook a:hover {
	color: #44758e !important;
	text-decoration: underline;
}
.expert-facebook a:focus {
	color: #255a8b !important;
}

.expert-linkedin {
	padding-top: 20px;
	color:black;
}
.expert-linkedin a {
	color: #44758e !important;
	text-decoration: none;
}
.expert-linkedin a:hover {
	color: #44758e !important;
	text-decoration: underline;
}
.expert-linkedin a:focus {
	color: #255a8b !important;
}


.expert-disclaimer {

}

#builder-module-540d0e5960113 a {
	color: #44758e !important;
	text-decoration: none;
}
#builder-module-540d0e5960113 a:hover {
	color: #44758e !important;
	text-decoration: underline;
}
#builder-module-540d0e5960113 a:focus {
	color: #255a8b !important;
}

/* margin at the bottom of the RSS articles */
#builder-module-540d0e5960113 .widget-wrapper  {
	margin-bottom: 2em !important;
}

/* space between the bio and the articles */
#builder-module-540d0e5960113 .widget-background-wrapper {
	margin: 0;
	margin-bottom: 1em;
}


.sites-widget a, .sites-widget li {
	font-size: 16px;
	margin: 0;
	padding:0;
	line-height: 16px;
	letter-spacing: normal;
	font-family: Georgia, Constantia, 'Times New Roman', Arial, serif;
	color: #44758e;
	text-decoration: none;

}
.sites-widget .entry-title {
	line-height: 16px;

}
.sites-widget h2 {
	height: 0px
}


.sites-widget a:hover {
	color: #44758e;
	text-decoration: underline;
}
.sites-widget a:focus {
	color: #255a8b;
}

/************* Projects Pages ************/

.project .entry-meta-wrapper {
	display: none;
}

.jobs-header-image {

}



/************ Image Hacks ****************/
.borderless-image {
	border: 0 !important;
	margin: 0 !important;
}

/********** Download header *********/

.usspi-download p {
	margin-bottom: 12px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: rgba(233,233,233,0.87);
}
.usspi-download li {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: rgba(233,233,233,0.87);
}
.usspi-download h4 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #FFFFFF;
	font-size: 22px;
	line-height: 16px;
}






